Bug 985061 - Upgrade jboss-as-console to 1.5.5.Final-redhat-1
Upgrade jboss-as-console to 1.5.5.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER5
: EAP 6.1.1
Assigned To: Yong Yang
: Rebase
Depends On:
Blocks: 996644
  Show dependency treegraph
 
Reported: 2013-07-16 13:09 EDT by Fernando Nasser
Modified: 2015-02-20 05:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 996644 (view as bug list)
Environment:
Last Closed: 2013-09-04 14:58:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-07-16 13:09:33 EDT
Required upgrade.
Comment 1 Yong Yang 2013-07-17 10:03:31 EDT
Source URL: git://git.app.eng.bos.redhat.com/jbossas/console.git#1.5.4.Final
Mead-Build: org.jboss.as-jboss-as-console-parent-1.5.4.Final_redhat_4-1
Brew-Build: jboss-as-console-1.5.4-4.Final_redhat_4.ep6.el6
Comment 2 Fernando Nasser 2013-08-09 10:40:01 EDT
Source URL: git://git.app.eng.bos.redhat.com/jbossas/console.git#1.5.4.Final
Mead-Build: org.jboss.as-jboss-as-console-parent-1.5.5.Final_redhat_3-1
Brew-Build: jboss-as-console-1.5.5-2.Final_redhat_3.1.ep6.el6
Comment 3 Yong Yang 2013-08-09 10:46:12 EDT
Source URL: git://git.app.eng.bos.redhat.com/jbossas/console.git#1.5.4.Final
Mead-Build: org.jboss.as-jboss-as-console-parent-1.5.5.Final_redhat_3-1
Brew-Build: jboss-as-console-1.5.5-2.Final_redhat_3.1.ep6.el6
Comment 5 Pavel Janousek 2013-08-14 04:55:54 EDT
Done for ER5 re-spin.
Comment 7 errata-xmlrpc 2013-09-04 14:58:52 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1208.html

Note You need to log in before you can comment on or make changes to this bug.